Subject: Re: [PATCH v2 6/9] mailbox: imx: Move the RX part of the mailbox into the threaded handler

From: Sebastian Andrzej Siewior <[email-masked]>
Date: Wed, 3 Jun 2026 17:26:04 +0200

On 2026-06-03 16:45:16 [+0300], Daniel Baluta wrote:
> I would prefer to add the explanation for this in at least one commit
> message to be there in git log.
> 
> Cover letter is not kept in git history.

You could merge is part of the series. But I could of course add the
rational behind this to the patch where I start adding the threaded
handler and move the TX bits.

I just finished of with sashiko. Do you have other human input?
Otherwise I would fix the one thing I did wrong, propagate the one error
sashiko mentioned. I'm not sure what to do about the long time outs it
complains about, I would keep them for now. That timeout check based on
jiffies is also odd.

Sebastian